
body {
    margin: 0;
}

header {
    background-color: rgba(244, 222, 176, 0.856);
    opacity: 0.8;
    margin: 0;
    border: 3px dashed #b6ded3;
    text-transform: uppercase;

}
header ul a li {
    letter-spacing: 3px;
}

ul{
    list-style: none;
    text-align: left;
    margin: 0;
}
li {
    color: #f8aacc;
    display: inline-block;
    padding: 25px;
    font-family: 'BIZ UDGothic', sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
}

li:hover {
  color: #b6ded3;
  transition: 0.7s;
}

main {
    background-image: linear-gradient(#9bf6aa, #f4b6d1) ;
    opacity: 0.8;
    padding-bottom: 100px;
}

.main-logo {
    background:  url("images/02.jpg") no-repeat center center /cover;
    height: 500px;
}

.main-logo h1 {
  color: #fff3d6;
  background-color: #b6ded3;
  text-align: center;
  padding: 40px;
  opacity: 0.9;
  font-family: 'BIZ UDGothic', sans-serif;
  font-weight: 100px;
  font-size: 40px;
  letter-spacing: 5px;
}

.main-logo div {
     padding: 150px;
}

.about-img {
  text-align: right;
  border-bottom: 3px dashed #c6e0d8;
}

.about-img img {
    width: 500px;
}

.about {
    display: flex;
    justify-content: space-around;
    align-items: center;
}


h2 {
      color: #fff3d6;
      font-family: 'BIZ UDGothic', sans-serif;
      padding: 60px 0 10px;
      margin: 0 0 0 40px;
      font-size: 2.5em;
      letter-spacing: 5px;
      text-transform: uppercase;
      /* border-bottom:3px dotted rgb(236, 143, 115); */
      /* width: 20%; */
}

.bold {
    font-weight: bold;
    letter-spacing: 1px;

}
p {
   color: #fff3d6;
   font-family: 'Zen Kaku Gothic New', sans-serif;
   margin-left: 50px;
   text-transform: uppercase;
}

.contents {
    padding-left: 15%;
}

#menu {
    margin-left: 150px;
}

.menu-logo {
    display: inline-block;
}

.menu-logo img {
    width: 100px;
    background-color: white;
    border-radius: 200px;
    border: 3px dashed #b6ded3; 
    margin-top: 30px;
    object-fit: cover;
}

footer {
  background-color: rgba(244, 222, 176, 0.856);
  opacity: 0.8;
  border: 3px dashed #b6ded3;
  padding-left: 60%;
}

.invisable{
    color: #f4b6d1;
    font-size: 1px;
}

footer li {
     font-size: 18px;
     text-transform: uppercase;

}
